.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-74db882f-203e-043b-bff9-56fb2b2423df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74db882f-203e-043b-bff9-56fb2b2423df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-15eef17d-a273-f9a3-61e8-1f1509c11fcc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15eef17d-a273-f9a3-61e8-1f1509c11fcc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
